config-server names. The plan must already exist on the server. Requires Super User scope.Authorization: Bearer ********************config-server names.curl --location 'https://awqacore01.crexendocloud.com/ns-api/v2/conference-servers/dialplans/Conference Actions/dialrules?config-server=core1-phx.example.net&overwrite=undefined' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"dial-rule-matching-to-uri": "[*]80",
"dial-rule-application": "record_on",
"dial-rule-description": "Recording On (alt)"
}'{
"code": 202,
"message": "Accepted"
}